@import url("https://fonts.googleapis.com/css?family=Josefin+Sans");

* {
  box-sizing: border-box;
}

.logo-container {
  position: absolute;
  top: 30px;
  left: 40px;
  z-index: 1000;
}

.logo {
  max-width: 280px;
  height: auto;
    content: url("images/logo.png");
}

main {
  position: relative;
  height: 100vh;
  background-image: url("images/vbgimage.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

body {
  font-size: 12px;
  font-family: "Josefin Sans", "Roboto", sans-serif;
  color: #2a57a7;

  overflow: hidden;
 
}

.advice {
  display: flex;
  height: 50vh;
  width: 100vw;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
}

.advice__title {
  font-size: 3rem;
  text-align: center;
}

.contact-info,
.address-info {
  background-color: #2a57a7;
  color: #ffffff;
  padding: 15px 20px;
  border-radius: 10px;
  z-index: 1000;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.5);
  line-height: 1.6;
  font-size: 16px;
}

.contact-info {
  position: absolute;
  top: 30px;
  right: 40px;
  text-align: right;
}
.address-info {
  position: absolute;
  bottom: 30px;
  right: 40px;
  text-align: right;
  max-width: 350px;
}
@media screen and (max-width: 480px) {
    .contact-info {
    top: 385px;
  right: 0px;
  position: absolute;  
  text-align: right;
}
.address-info {
  position: absolute;
  bottom: 30px;
  right: 0px;
  text-align: right;
  max-width: 350px;
}
}

